/* Common Texts */

"Malware_Monitor_Title" = "CleanMyMac X виявив загрозу!";
"Malware_Monitor_Description_Format" = "⚠️ Було встановлено шкідливий файл «%@».";

"Malware_Monitor_BackgroundScan_ThreatsNotFound_Title" = "Фоновий аналіз не виявив загроз.";
"Malware_Monitor_BackgroundScan_ThreatsNotFound_Description_Format" = "Для повного захисту, пройдіть повне сканування з CleanMyMac X.";

"Malware_Monitor_Button_Open" = "Відкрити";
"Malware_Monitor_Button_Remove" = "Переглянути";
"Malware_Monitor_Button_Ignore" = "Ігнорувати";
